Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 16:28:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nivitha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nivitha Bot:  Hi Nivitha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9685830904 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  507927739            08:03 PM, 10th Aug                   Sohaib                   Hi&
 nbsp;Nivitha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:04 PM, 10th Aug                     nivitha                    Hello hi           08:06 PM, 10th Aug                     nivitha                    I placed an order           08:06 PM, 10th Aug                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971507927739)&nbsp; but didn't receive any response from your end           08:06 PM, 10th Aug                     nivitha                    And i am waiting for that at home ...i did not receive any call           08:07 PM, 10th Aug                     nivitha                    Just sending a msg that unable to deliver           08:07 PM, 10th Aug                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.     
       08:07 PM, 10th Aug                     nivitha                    What does that mean           08:07 PM, 10th Aug                     nivitha                    This been same with the last 3 orders           08:08 PM, 10th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           08:09 PM, 10th Aug                     nivitha                    When u guys can't do it on 1 day why do u guys keep it on your website saying next day delivery           08:09 PM, 10th Aug                     nivitha                    I need it on urgent basis so i placed it paying extra for delivery           08:10 PM, 10th Aug                     nivitha                    And this is what i get it in return           08:10 PM, 10th Aug                     nivitha                    Its an important product and i was at home just w
 aiting for the delivery. Nobody contacted me..and now i get a message that delivery failed           08:11 PM, 10th Aug                     nivitha                    This is not the first time happening like this           08:12 PM, 10th Aug                     nivitha                    Very dissatisfied with your delivery service. Extremely bad and irrseponsible           08:12 PM, 10th Aug                     nivitha                    ....           08:15 PM, 10th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           08:15 PM, 10th Aug                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           08:15 PM, 10th Aug                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,&nbsp;           08:15 PM, 10th Aug                   Sohaib                   We w
 ill do our best to ARRANGE that for you very soon .           08:15 PM, 10th Aug                     nivitha                    I am travelling tomorrow night. So, if you cant deliver by tomorrow first half, you can refund myoney and i am happy to buy elsewhere           08:16 PM, 10th Aug                     nivitha                    Also, is there any contact of the higher authorities that i can escalate this to. Because, this is not the first time its happening           08:17 PM, 10th Aug                     nivitha                    I need the product by tomorrow first half           08:17 PM, 10th Aug                     nivitha                    ??           08:20 PM, 10th Aug                   Sohaib                   We will inform you as soon as we get an update from our concern team We'd appreciate your understanding and cooperation with us           08:21 PM, 10th Aug                     nivitha                    I too would appreciate if your team can stick to whats
  promised on your website and respect customers by delivering whats promised           08:22 PM, 10th Aug                   Sohaib                   Rest assured for that           08:24 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           08:25 PM, 10th Aug                     nivitha                    Just make sure you deliver the product tomorrow or refund me completely. That will be it for now           08:26 PM, 10th Aug                   Sohaib                   We will arrange that priority basis           08:27 PM, 10th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2966121